body {
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 900px;
}

h1 {
	font-size: 20px;
	color: #000000;
	font-weight: normal;
}

h2 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}

h3 {
	color: #000000;
	font-weight: normal;
}


.font_enter {
	font-size: 10px;
	color: #666666;
}
.link_blue {
	color: #3F9AD1;
}
a:hover { text-decoration:none;
 	color: #7DC242;
}
.link_black {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.link_white_tdn {
	color: #FFFFFF;
	text-decoration: none;
}
.p12 {
	font-size: 11px;
}
.country {
	font-size: 20px;
	color: #000000;
}
.font_grey {
	color: #999999;
}
.morda_main_block {
	padding-top: 22px;
	padding-right: 22px;
}
.img_bord {
	padding: 2px;
	border: 1px solid #999999;
}
.morda_bord_previews {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
.img_bord_black {
	border: 1px solid #000000;
}
.morda_left_text {
	padding-right: 45px;
}
.morda_right_text {
	padding-left: 45px;
}
.p13 {
	font-size: 13px;
}
.font_menu {
	font-size: 14px;
}
.morda_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	padding: 1px;
	background-color: #000000;
}
.morda_date_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	padding: 1px;
	background-color: #666666;
}
.kroshki {
	font-size: 11px;
}
.block_link_razdel {
	padding: 4px;
	font-size: 11px;
	background-color: #88AEFF;
	color: #FFFFFF;
}
.link_white {
	color: #FFFFFF;
}
.text_for_razdels {
	font-size: 11px;
	padding-bottom: 4px;
}
.font_about_razdel {
	font-size: 11px;
	color: #333333;
}
.link_green {
	color: #ADD327;
}
.morda_about {
	padding: 12px;
	border: 1px dashed #000000;
	background-color: #f1fafa;
	color: #333333;
}
.morda_under_about {
	padding: 12px;
}
.morda_link_more {
        padding: 12px;
        background-color: #D2D2FF;
}
.top_table {
        font-size: 6px;
}
.morda_safety_list {
        padding: 12px;
        background-color: #eeeeee;
}
#morda_crash_list {
        padding: 8px;
        background-color: #fafafa;
}
#morda_crash_list a { color: #444; text-decoration:underline;}
#morda_crash_list a:hover { color: #444; text-decoration:none;}
.banner_top {
        width: 900 px;
        border: 1px solid #000000;
}